/*=================================================
Class Definitions
=================================================*/
.bannerVideo{
  position: absolute;
  width: 100%;
  top: 0;
  height: 100%;
  left: 0;
  background: rgba(255,255,255,0.8);
  object-fit: cover;
    object-position: center;
}
.bannerVideo video{
  width: 100%;

  object-fit: cover;
  object-position: center;
}
.immersive_slider {
  background: #161923;
  max-width: 100%;
  height: 520px;
  opacity: .8;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: relative;
  overflow: hidden;
}
.immersive_slider .is-slide  {
  display: table;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 50px 100px;
  padding-top: 30px;
  position: absolute;
}
.immersive_slider .is-slide .image  {
  float: none;
  width: 50%;
  padding-left: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  vertical-align: middle;
  display: table-cell;
  padding: 0 0 0 10px;
}
.is-bg-overflow {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
}

.is-overflow, .is-bg-overflow {
  height: 100%;
}

.ease {
  -webkit-transition: 1000ms ease all;
  -moz-transition: 1000ms ease all;
  -o-transition: 1000ms ease all;
  transition: 1000ms ease all;
}

.bounce {
  -webkit-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  -moz-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  -o-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
}

.no-animation {
  -webkit-transition: none!important;
  -moz-transition: none!important;
  -o-transition: none!important;
  transition: none !important;
}

.immersive_slider .is-slide .image img{
  max-width: 100%;
  display: block;
  width: 100%;
}

.immersive_slider .is-slide .content {
  float: none;
  width: 50%;
  padding-right: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: white;
  text-align: left;
  line-height: 160%;
  vertical-align: middle;
  display: table-cell;
}

.immersive_slider .is-slide .content h2{
  font-size: 42px;
  font-weight: 600;
  text-align: left;
  color: #fff;
}
.immersive_slider .is-slide .content h2 a{
  color: #fff;
}
.immersive_slider .is-slide .content p{
  color: #fff
}
.is-container {
  position: relative;
  overflow: hidden;
}

.is-container .is-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.is-container .is-background img{
  width: 100%;
  height: 100%;
  left: 0;
  position: relative;
}

.is-container .is-background.gs_cssblur {
  -webkit-filter: blur(20px);
  -moz-filter: blur(20px);
  -o-filter: blur(20px);
  filter: blur(20px);
}

.is-pagination {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 20px;
  z-index: 5;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.is-pagination li {
  padding: 0;
  display: inline-block;
  text-align: center;
  position: relative;
}
.is-pagination li a{
  padding: 10px;
  width: 4px;
  height: 4px;
  display: block;
  
}
.is-pagination li a:before{
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  background: rgba(255,255,255,0.85);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.is-pagination li a.active:before{
  width: 10px;
  height: 10px;
  background: none;
  border: 1px solid white;
  margin-top: -4px;
  left: 8px;
}

.is-next,  .is-prev,.is-pause,.stop {
  padding: 5px 5px 15px;
  font-size: 50px;
  position: absolute;
  bottom: 50%;
  margin-bottom: -36px;
  width: 35px;
  color: #FFF;
  display: inline-block;
  line-height: 100%;
  background: rgba(0, 0, 0, 0.55);

}
.is-pause,.stop{
  padding: 0px;
right: 86px;
transform:translate(-50%, -50%); 
bottom: 20px;
width: 41px;
font-size: 30px;
height: 70px;
padding-top: 16px;
padding-left: 8px;
font-weight: bold;
}
.is-pause:after,.stop:after{
  content: '\007C\2009\007C';
  font-weight: bold;
}
.stop:after{
  content: '\007C\2009\007C';
  color: #b92034;
}
.stop{

}
.is-next {
  right: 54px;
transform:translate(-50%, -50%); 
bottom: 20px;

}

.is-prev {
  right: 130px;
transform:translate(-50%, -50%); 
bottom: 20px;
}
.content .butn {
	display: inline-block;
	border: 1px solid #212D3A;
	padding: 15px 10px;
	padding-right: 25px;
	background: #FFF;
	margin-top: 18px;
	text-align: center;
	margin: 0 auto;
}
.content .arrow-1 {
    display: inline-block;
}
.content .arrow-1 div {
    top: -5px;
    left: 5px;
    background: #212D3A;
    width: 45px;
}
.content .arrow-1 div::before {
    background-color: #212D3A;
}
.content .arrow-1 div::after {
    background-color: #212D3A;
}
.content a:hover .arrow-1 {
    animation: arrow-1 1s linear infinite;
}
.content a:hover {
    color: #212D3A;
}
@media only screen  and (max-width: 991px)  {
  .immersive_slider .is-slide .image{
    display: none;
  }
}